unit UCPLType;
 { Calibration peak level record declaration }
interface
uses
  UlanType, ULRecTyp;{UlanRecs.lst}

const
  UCPLID = ord('U') + 256*ord('C') + 256*256*ord('P') + 256*256*256*ord('L');

type
  TUCPLRec = packed record {<Caption="Calib.Peak level"
    Enabled=1 Visible=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    Response: TResponse;{<Enabled=1>}
      { Response of the compound in the detector, e.g. extinction coeficient }
    Amount: TCompoundAmount;{<Enabled=1>}
    Weight: TWeight;{<Enabled=1>}
  end;

  PUCPLRec = ^TUCPLRec;

implementation

end.
